[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TWindowMagnetOptions.SnapToForms

Enables or disables snapping the current form to other forms in the application.

## Declaration

Source position: forms.pp line 430

`published property TWindowMagnetOptions.SnapToForms : Boolean read FSnapForms write FSnapForms default False;`